﻿body {
    font-family: Arial,'Times New Roman','Microsoft YaHei',SimHei;
    color: #616162;
    word-wrap: break-word;
}

a {
    color: #616162;
    text-decoration: none;
    background-color: transparent;
}

    a:hover {
        color: #ea6060;
        text-decoration: none;
    }

.block {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 10px;
    padding: 10px;
    background-color: #ef5b5b;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 18px;
    margin-left: 0%;
    margin-right: 0%;
    display: block;
}

.circle-red {
    background-color: #ea6060;
    width: 30px;
    height: 30px;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    border-radius: 50%;
    margin-top: 0px;
    margin-right: 5px;
    margin-bottom: 0px;
    margin-left: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: center;
    display: inline-block;
    position: relative;
}

.circle-gray {
    background-color: #787878;
    width: 35px;
    height: 35px;
    font-size: 18px;
    line-height: 35px;
    color: #fff;
    border-radius: 50%;
    margin-top: 0px;
    margin-right: 5px;
    margin-bottom: 0px;
    margin-left: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: center;
    display: inline-block;
    position: relative;
}

.main {
    background-color: #f9f9f9;
    border-bottom: 1px solid #d7d7d7;
    padding-top: 30px;
    padding-bottom: 30px;
}

.content {
    background-color: #FFFFFF;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 15px;
    padding-left: 15px;
}

.widget {
    padding: 10px;
}

    .widget ul {
        padding: 0px;
    }

    .widget li {
        margin-left: 20px;
        padding-top: 10px;
        color: #616162;
        border-bottom: 1px solid #dfdfdf;
        line-height: 25px;
    }

.question {
    margin: 0;
    padding-top: 0px;
    padding-bottom: 0px;
    display: block;
    width: 100%;
    padding-left: 5px;
    color: #ea6060;
    /*font-family: "宋体";*/
    font-weight: bold;
}

.answer:hover {
    color: #ea6060;
    text-decoration: underline;
}

.answer:link, .answer:active, .answer:visited {
    text-decoration: none;
    color: inherit;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 10px;
    float: left;
    display: block;
    position: relative;
    margin-top: 0px;
    line-height: 20px;
    padding-left: 5px;
    /*font-family: "宋体";*/
}

.quick-link {
    background-color: #F3F3F3;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-top: 16px;
}

    .quick-link ul {
        margin-bottom: 0px;
    }

    .quick-link li {
        padding: 10px 20px;
    }

    .quick-link a {
        font-size: 18px;
        line-height: 30px;
    }

.vertical-line {
    border-left: #d7d7d7 1px solid;
}

#calendar {
    border: 10px solid #ea6060;
    padding: 5px;
}

.schedule {
    border: 10px solid #ea6060;
    padding: 5px;
}

    .schedule h4 {
        padding-bottom: 5px;
        color: #ea6060;
        border-bottom: 1px solid #ea6060;
    }

    .schedule .media {
        margin-bottom: 25px;
        margin-top: 25px;
    }

    .schedule .media-left {
        padding-bottom: 2px;
    }

    .schedule .date {
        width: 60px;
        height: 64px;
        display: inline-block;
        -moz-box-shadow: 1px 1px 0.5px #6F6A62; /* 老的 Firefox */
        box-shadow: 1px 1px 0.5px #6F6A62;
    }

        .schedule .date .date-month {
            height: 30px;
            color: #FFFFFF;
            font-size: 16px;
            border: 1px solid #ea6060;
            background-color: #ea6060;
            margin: 0px;
            padding-top: 2px;
        }

        .schedule .date .date-day {
            background-color: #FFFFFF;
            color: #6F6A62;
            font-size: 22px;
        }

.more {
    text-align: center;
    background-color: #F3F3F3;
    margin-top: 20px;
    margin-bottom: 0px;
}

.ad {
    margin-top: 20px;
    /*margin-bottom: 50px;*/
    margin-left: -15px;
}


.sub-nav {
    width: 100%;
    display: block;
    position: relative;
    border-left: 1px solid #EEEEEE;
    border-right: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
    margin-top: 0%;
    margin-right: 0%;
    margin-left: 0%;
    margin-bottom: 0%;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
}

    .sub-nav ul {
        margin-top: 0%;
        margin-right: 0%;
        margin-bottom: 0%;
        margin-left: 0%;
        padding-top: 0%;
        padding-right: 5px;
        padding-bottom: 0%;
        padding-left: 5px;
        position: relative;
        width: 100%;
    }

        .sub-nav ul li {
            padding-top: 2px;
            padding-bottom: 2px;
        }

    .sub-nav .active a {
        color: #ea6060;
    }

    .sub-nav li a {
        font-size: 14px;
        line-height: 14px;
        text-decoration: none;
        border-top: 1px solid #EEEEEE;
        width: 100%;
        display: block;
        position: relative;
        padding-top: 7px;
        padding-bottom: 7px;
        padding-left: 5px;
        padding-right: 0px;
        margin: 0;
    }

    /*.sub-nav li ul li a {
        font-size: 13px;
        line-height: 13px;
        text-decoration: none;
        border-top: 0px solid #EEEEEE;
        width: 100%;
        position: relative;
        margin-top: 0%;
        margin-right: 0%;
        margin-left: 0%;
        margin-bottom: 0%;
        padding-top: 0px;
        padding-right: 0%;
        padding-left: 0px;
        padding-bottom: 5px;
    }*/

    .sub-nav li ul li a {
        font-size: 13px;
        line-height: 13px;
        text-decoration: none;
        border-top: 0px solid #EEEEEE;
    }

@media (min-width: 769px) {
    .news-list {
        min-height: 600px;
    }
}

.news-list h1 {
    color: rgb(239, 91, 91) !important;
    font-size: 28px;
}

.news-list ul {
    padding: 0px;
}

.news-list li {
    margin-left: 20px;
    padding-top: 10px;
    color: #616162;
    border-bottom: 1px solid #dfdfdf;
    /*height: 40px;*/
    min-height: 40px;
}

.footer {
    padding: 20px 15px;
    color: #fff;
    background-color: #fd6969;
}

    .footer a {
        color: #fff;
    }

        .footer a:hover {
            color: #fff;
        }

@media (max-width: 768px) {
    .news-list img {
        width: 100%;
        height: auto;
    }
}
